body {
	text-align: center;
	background: #ffffff;
	font-family:Arial, Helvetica, sans-serif; 
}

#container {
text-align: center;
width: 748px;
margin:0 auto; 
}

#dropshadowleft {
background-image: URL(/images/dropshadowleft.png); 
background-repeat: no-repeat; 
z-index: 5; 
position: absolute; 
left: 85px; 
top: 0px; 
width: 39px; 
height: 747px;

}

#dropshadowright {
background-image: URL(/images/dropshadow.png); 
background-repeat: no-repeat; 
z-index: 6; 
position: absolute; 
left: 870px; 
top: 0px; 
width: 39px; 
height: 747px;
}

#dental {
z-index: 7; 
position: absolute; 
left: 200px; 
top: 300px; 
width: 177px; 
height: 211px;
}

#vision{
z-index: 8; 
position: absolute; 
left: 400px; 
top: 300px; 
width: 177px; 
height: 211px;
}

#aboutus{
z-index: 8; 
position: absolute; 
left: 625px; 
top: 330px; 
width: 177px; 
height: 211px;
}

#footer{
background-image : URL(/images/footer.png); 
background-repeat : no-repeat; 
z-index: 2; 
position: absolute; 
left: 125px; 
top: 708px; 
width: 745px; 
height: 39px;
}

#header {
background-image: URL(/images/header.png);
background-repeat: no-repeat; 
z-index: 1; 
position: absolute; 
left: 125px; 
top: 0px; 
width: 745px; 
height: 221px;
}

#navbar {
background-image: URL(/images/navshadow.png); 
background-repeat: no-repeat; 
z-index: 2; 
position: absolute; 
left: 125px; 
top: 221px; 
width: 745px; 
height: 39px;
}

#navbar ul
{
padding:0;
margin:0;
font-family: arial, helvetica, sans-serif;
white-space:nowrap;
list-style-type:none;
}

#menu li {display:inline;}
#menu li a
{
padding:0.2em 1em ;
color:#000;
text-decoration:none;
float:left;
}
#menu li a:hover
{
background:#8BAFDC;
color:#fff;
}

a,a:hover {
font-family:helvetica,serif; 
font-style: normal; 
font-weight: bold; 
font-size:10pt;
color: #480D0D; 
}

#dentalcontent {
z-index: 7; 
position: absolute; 
left: 125px; 
top: 260px; 
width: 745px; 
height: 211px;
}

#visioncontent {
z-index: 7; 
position: absolute; 
left: 125px; 
top: 260px; 
width: 745px; 
height: 211px;
}

#aboutuscontent {
z-index: 7; 
position: absolute; 
left: 125px; 
top: 260px; 
width: 745px; 
height: 211px;
}

p, table {
font-family:helvetica,serif; 
font-style:normal; 
font-weight:normal; 
font-size:10pt;
text-align: left;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 20px; 
margin-right: 40px;
}

#navbar a,a:hover {
font-family: helvetica,serif; 
font-style: normal; 
font-weight: normal; 
font-size: 14pt; 
text-decoration: none; 
color: #000000; }

.home {
text-align: left; 
vertical-align: bottom; 
margin-left: 25px; 
}

.dental, .vision, .about {
text-align: left; 
vertical-align: bottom; 
margin-left: 50px; 
}

.floatimg {
float:right;
margin-top:10px;
margin-right:20px;
margin-bottom:10px;
}

#contact a,a:hover {
font-family: helvetica,serif; 
font-style: normal; 
font-weight: normal; 
font-size: 10pt; 
color: #480D0D; }
